<aside id="masthead" class="leftmenu">
    <router-link class="leftmenu-header" :to="{path: getUrlName(leftMenu.url) }">
        <img class="leftmenu-icon" v-if="leftMenu.xfn != ''" :src="'/wp-content/themes/BKS/src/assets/svg/'+leftMenu.xfn+'.svg'">
        <div class="leftmenu-title" v-html="leftMenu.title"></div>
    </router-link>
    <div class="leftmenu-cont">
        <div v-for="item in leftMenu.children">
            <router-link :to="{ path: getUrlName(item.url) }" v-html="item.title" class="leftmenu-link" ></router-link>
            <div v-if="item.children.length > 0" class="leftmenu-submenu" >
                <router-link :to="{path: getUrlName(child.url) }" v-for="child in item.children" :key="child.ID" class="leftmenu-link">{{child.title}}</router-link>
            </div>
        </div>
    </div>
</aside>
